.ph-grid{
	width: 100%;
	position: relative;
}
.columns-12{
	width: 100%;
	float: left;
	display: block;
}
@media only screen and (min-width: 1140px){
	.columns-3{
		width: 25%;
		float: left;
		display: block;
	}
	.columns-4{
		width: 33.33%;
		float: left;
		display: block;
	}
	.columns-6{
		width: 50%;
		float: left;
		display: block;
	}
}
@media (min-width: 768px) and (max-width: 1139px){
	.columns-3{
		width: 25%;
		float: left;
		display: block;
	}
	.columns-4{
		width: 33.33%;
		float: left;
		display: block;
	}
	.columns-6{
		width: 50%;
		float: left;
		display: block;
	}
	.columns-12{
		width: 100%;
		float: left;
		display: block;
	}
}
@media only screen and (max-width: 767px){
	.columns-6{
		width: 100%;
		float: left;
		display: block;
	}
}